Subject: maximum number of processes?
From: [email-masked] (Kevin Hughes)

12 Jan 1998 18:38:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "Gnuwin95 (E-mail)" <[email-masked]>

I am running on Nt4.0/service pack 3 and run a number of bash windows successfully.  I
have noticed that when I load the system - run multiple scripts from each window - I get
the following message 

fork: No more processes

Is there a bash process limit or is this an NT limit I am hitting? If so can I increase the 
no. of processes?

Many thanks

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".